Subject: RE: [Seamoby] LWAPP

From: [email-masked]
Date: Tue, 8 Apr 2003 11:40:34 -0400

Hi Pat:

I think such an approach modularizes the problem space in seamless handoff protocols. I am for it.

Hemant 

-----Original Message-----
From: ext Pat Calhoun [mailto:[email-masked]]
Sent: Tuesday, April 08, 2003 11:26 AM
To: Chaskar Hemant (NRC/Boston)
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Glen Zorn;
[email-masked]
Subject: RE: [Seamoby] LWAPP

<WG chair hat off>

If the designs of current protocols would be simpler with such an
approach, then you could always make an argument for it... but I agree
with the chair in his comments below :)

</WG chair hat on>
On Tue, 2003-04-08 at 07:49, Pat Calhoun wrote:
> > A related question on implication of LWAPP draft. With this document in place, can the WG assume in other protocol designs (e.g. CARD) that AR to AP associations and security issues are to be addressed by a dedicated protocol such as LWAPP.
> 
> No. The draft is an individual contribution. There is nothing in the
> charter to cover such work. First we need to focus on our existing
> milestones, but if the WG makes progress and determines that something
> such as LWAPP makes sense, then we can discuss it at that time. It could
> also be that LWAPP really belongs in another area/WG.
> 
> The goal of the document is to start discussions in this space. I
> believe one of the issues in the market is that there are many WLAN
> switches that will become available, and it would be in the market's
> best interest to standardize that interface.
> 
> PatC
> 
> _______________________________________________
> Seamoby mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/seamoby

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby